@charset "UTF-8";

/******************************** <PAGE> ********************************/
body {
	/*width:100%; #012440 #e32626 */
	width:100%;
	height:100%;
	font-family: Arial;
	font-size:0.9em;
	color:#777;
	margin:0px;
	padding:0px;
	background-color:#012440;
	background-image:url('../img/bip_background.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size:cover;
	overflow:auto;
}
img#logo {
	float:right;
	height:45px;
	margin-right:5px;
	margin-top:5px;
}
img#nav_icon {
	display:none;
}
body.modal-open {
	overflow: hidden;
}
header#page_header {
	width:100%;
	float:left;
	border-bottom:solid 4px #1B81B2;
	position:fixed;
	background-image:url('../img/bip_background.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size:cover;
	z-index:1000;
}
section {
	width:100%;
	float:left;
	position:relative;
}
section header {
	width:100%;
	background-color:rgba(255, 255, 255, 0.1);
	float:left;
	margin-bottom:10px;
	margin-top:53px;
}
article {
	width:98%;
	float:left;
	padding:1%;
	padding-top:0px;
}
.div30 {
	width:31%;
	position:relative;
	float:left;
	padding-left:1%;
	padding-right:1%;
}
.div50 {
	width:48%;
	position:relative;
	float:left;
	padding-left:1%;
	padding-right:1%;
}
h1 {	
	font-size:1.3em;
	float:left;
	color:#e32626;
	padding-left:2%;
}
article h1 {
	width:98%;
	background-color:rgba(255, 255, 255, 0.1);
	border-radius: 30px 30px 30px 30px;
	font-size:1.2em;
	padding-top:10px;
	padding-bottom:10px;
	float:left;
}
.button {
	display:block;
	font-size:0.9em;
	border-radius: 10px 10px 10px 10px;
	border:solid 1px white;
	color:white;
	text-align:center;
	padding-top:2px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:2px;
	text-decoration:none;
	float:left;
	margin-top:14px;
	margin-right:5px;
}
h1 .button {
	display:block;
	font-size:0.7em;
	border-radius: 10px 10px 10px 10px;
	border:solid 1px white;
	color:white;
	text-align:center;
	padding-top:2px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:2px;
	text-decoration:none;
	float:right;
	font-weight:normal;
	margin-top:1px;
	margin-right:10px;
}
.button:hover {
	color:white;
	background-color:#1B81B2;
	border-color:#1B81B2;
}
.slider_container {
	display: flex;
	float:right;
	height:24px;
	margin-top:14px;
	margin-right:5px;
}
.slider {
    position: relative;
    width: 120px;
    height: 20px;
	border: solid 1px white;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}
.slider_option {
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: white;
    cursor: pointer;
    transition: color 0.3s ease;
    position: absolute;
    top: 0;
    z-index: 1;
}
.slider_option.left {
    left: 0;
}
.slider_option.right {
	right: 0;
}
.slider_button {
    position: absolute;
    width: 50%;
    height: 100%;
    background-color: #1B81B2;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease;
}
input[type="checkbox"].toggle {
    display: none;
}
input[type="checkbox"].toggle:checked + .slider .slider_button {
    transform: translateX(100%);
}
	input[type="checkbox"].toggle:not(:checked) + .slider .slider_option.left {
	color: #fff;
}
input[type="checkbox"].toggle:checked + .slider .slider_option.right {
    color: #fff;
}
.search {
	font-size:0.7em;
	border-radius: 10px 10px 10px 10px;
	border:solid 1px white;
	padding-top:2px;
	padding-left:10px;
	padding-right:20px;
	padding-bottom:2px;
	font-weight:normal;
	background-image:url('../img/search.png');
	background-repeat: no-repeat;
	background-position:right center;
	background-size:auto 12px;
}
h2 {
	width:100%;
	font-size:1.2em;
	float:left;
}
fieldset {
	width:100%;
	margin:auto;
	border:0px;
	float:left;
	position:relative;
}
.centeredbox {
	margin:auto;
}
.boxtitle {
	width:100%;
	height:30px;
	background-color:#1B81B2;
	color:white;
	border-radius: 10px 10px 0px 0px;
	float:left;
	position:relative;
}
.boxtitle h2 {
	width:100%;
	font-size:0.9em;
	margin-top:8px;
	text-align:center;
}
.boxcontent {
	width:100%;
	background-color:rgba(255, 255, 255, 0.1);
	color:white;
	font-size:0.9em;
	border-radius: 0px 0px 10px 10px;
	float:left;
	position:relative;
}
.boxcontent_white {
	width:100%;
	background-color:white;
	color:#808080;
	font-size:0.9em;
	float:left;
	position:relative;
	border-radius: 0px 0px 10px 10px;
}
.boxlogo {
	width:100%;
	text-align:center;
	margin-top:10px;
	padding-bottom:15px;
	float:left;
	position:relative;
	border-bottom:solid 1px #DDDDDD;
}
.boxcontent_white label {
	width:42%;
	height:15px;
	display:block;
	float:left;
	font-size:0.9em;
	text-align:right;
	font-weight:bold;
	padding-right:1%;
	margin-top:10px;
}
.boxcontent_white p {
	width:56%;
	min-width:20%;
	max-width:56%;
	min-height:15px;
	display:block;
	float:left;
	font-size:0.9em;
	text-align:left;
	margin-top:10px;
	padding-left:1%;
}
.boxbutton {
	width:120px;
	height:24px;
	display:block;
	font-size:0.9em;
	background-color:#1B81B2;
	color:white;
	text-align:center;
	padding-top:7px;
	text-decoration:none;
	border-radius: 20px 20px 20px 20px;
	float:right;
	margin-right:20px;

}

fieldset label:not(.label_temperatura) {
	width:48%;
	text-align:right;
	margin-top:5px;
	padding-right:2px;
	float:left;	
}
input[type=text], input[type=password], input[type=tel], input[type=email], input[type=date], input[type=number], input[type=file], textarea, select {
	width:48%;
	margin-top:5px;
	float:left;
	font-family:Arial;
	background-color:rgba(255, 255, 255, 0.1);
	color:white;
	border:solid 1px #DDDDDD;
}
input[type="radio"] {
    background-color:blue;
    margin-left: 0px;
    position: relative;
	float: left;
	text-align: left;
}
input[type="radio"].temperatura {
	display: none;
}
input[type="radio"].temperatura:checked + div.temperatura {
    border: 3px solid white;
}
.temperatura {
    width:60px;
	height: 20px;
    cursor: pointer;
    transition: transform 0.3s;
	color:white;
	font-size: 10px;
	text-align: center;
	padding-top: 7px;
}
.temperatura:hover {
    transform: scale(1.1);
}
.temp_frio { 
    background-color: lightseagreen; 
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.temp_morno { background-color: sandybrown; }
.temp_hot{ background-color: #e32626; }
.temp_fechado {
    background-color: #33cc66; 
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}
.temp_convertido {
    background-color: #33cc66; 
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}
select:hover {
	background-color:#012440;
	color:white;
}
select.select_msg {
	background-color: white;
	color:gray;
	margin-left:10px;
	margin-top:0px;
	font-size:12px;
	float:left;
}
select.select_popup {
	width:20%;
	background-color: white;
	color:gray;
	margin-left:10px;
	margin-top:0px;
	font-size:12px;
	float:left;
}
input[type=text].select_popup {
	width:20%;
	margin-top:0px;
	margin-left:10px;
	font-size:12px;
	float:left;
	color: gray;
}
button.select_popup {
	background-color:#e32626;
	margin-top:0px;
	margin-left:10px;
	font-size:12px;
	float:left;
	border: solid 1px #CCCCCC;
	color:white;
}
div#tooltip {
	display:none; 
	position:absolute; 
	background:white; 
	border:1px solid #ccc; 
	border-radius: 10px;
	padding:6px;
}
div#tooltip p {
	margin:0px;
}
input[type=submit] {
	margin-top:5px;
	float:right;
}
hr {
	width:100%;
	float:left;
}

/* On mouse-over, add a grey background color */
/* .container:hover input ~ .checkmark {
	background-color: #ccc;
} */

/* When the checkbox is checked, add a blue background */
/* .container input:checked ~ .checkmark {
	background-color: #2196F3;
} */

/* Create the checkmark/indicator (hidden when not checked) */
/* .checkmark:after {
	content: "";
	position: absolute;
	display: none;
} */

/* Show the checkmark when checked */
/* .container input:checked ~ .checkmark:after {
	display: block;
} */

/* Style the checkmark/indicator */
/* .container .checkmark:after {
	left: 5px;
	top: 1px;
	width: 3px;
	height: 8px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
} */

.overflow_scroll::-webkit-scrollbar {
  width: 0px;
}

/* Track */
.overflow_scroll::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
.overflow_scroll::-webkit-scrollbar-thumb {
  background: #DDDDDD; 
  border-radius: 10px;
}

/* Handle on hover */
.overflow_scroll::-webkit-scrollbar-thumb:hover {
  background: #DDDDDD; 
}

/******************************** </PAGE> ********************************/
/******************************** <FOOTER> ********************************/

footer {
	font-size:0.9em;
	padding:20px;
	padding-left:40px;
	padding-bottom:10px;
	margin-bottom:0px;
}

/******************************** </FOOTER> ********************************/